@charset "utf-8";
/* CSS Document */

<style type="text/css">
a.destacados:link {text-decoration:none; color: #009900; background: #990000; border:#009900 1px solid;} /* Link no visitado*/
a.destacados:active {
	text-decoration:underline;
	color: #009900;
	
} /*Link activo*/
a.destacados:hover {
	text-decoration:underline;
	color: #999999;
	} /*Mause sobre el link*/
</style>
